[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomGroupBox.Create

Create - constructor for TCustomGroupBox: calls inherited Create then initialises style and bounds

## Declaration

Source position: stdctrls.pp line 171

`public constructor TCustomGroupBox.Create(`
`AOwner: TComponent`
`); override;`

## See also

TWinControl.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net .